[submodule "contrib/argparse"]
	path = contrib/argparse
	url = https://github.com/p-ranav/argparse.git
[submodule "contrib/PEGTL"]
	path = contrib/PEGTL
	url = https://github.com/taocpp/PEGTL.git
[submodule "contrib/sylvan"]
	path = contrib/sylvan
	url = https://github.com/trolando/sylvan.git
[submodule "contrib/googletest"]
	path = contrib/googletest
	url = https://github.com/google/googletest.git
